body {
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.phone_infoBare {
  height: 24px;
}

.phone_app{
  height: 739px;
  width: 334px;
  top: 4px;
  display: flex;
  flex-direction: column;
}

.phone_title {
  font-weight: 300;
  padding-left: 24px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
  margin-top: 4px;
  color: black;
  background-color: #e9e9eb;
  height: 64px;
  line-height: 52px;
  font-size: 24px;
  padding-left: 64px;
}
.phone_title .btn-back {
  width: 42px;
  height: 42px;
  color: #5A5A5A;
  line-height: 42px;
  border-radius: 50%;
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 16px;
  top: 35px;

  outline: none;
  text-shadow: none;
  text-align: center;
}
.phone_title .btn-back:hover {
  background-color: rgba(255,255,255, 0.3);
  color: #5A5A5A;
}

.phone_content {
  height: 100%;
  width: 104%;
  overflow-y: auto;
}

.phone_wrapper {
  position: absolute;
  bottom: 0vh;
  right: 0vh;
  width: 500px;
  height: 1000px;
  background-size: cover;
}

.phone_coque{
  position: absolute;
  z-index: 999;
  width: 394px;
    height: 800px;
    top: 71px;
    left: 15px;
  pointer-events:none;
  background-size: cover;
  background-repeat: no-repeat;
}

.phone_screen{
  overflow: hidden;
  position: absolute;
  background-color: white;
  width: 326px;
  height: 742px;
  bottom: 100px;
  left: 50px;
  right: 50px;
  top: 100px;
  display: flex;
}

* {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
  box-sizing: border-box;
  font-weight: 100;
  font-size: 19px;
  user-select: none;
}
*::-webkit-scrollbar-track
{
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
*::-webkit-scrollbar
{
    width: 3px;
    background-color: transparent;
}
*::-webkit-scrollbar-thumb
{
    background-color: #666;
}
